; the top polybar
[bar/top]
width                = 100%
height               = 24pt
radius               = 0
line-size            = 3pt
border-size          = 0pt
font-0               = JetBrainsMonoNLNerdFont;2
background           = ${colours.background}
foreground           = ${colours.foreground}
separator-foreground = ${colours.disabled}
border-color         = #00000000
module-margin        = 1
cursor-click         = pointer
cursor-scroll        = ns-resize
enable-ipc           = true

separator            = |
padding-left         = 0
modules-left   = workspaces window
modules-center = date time
modules-right  = systray enp2s0 enp0s20f0u3u1 enp0s20f0u3 enp0s20f0u2 wifi volume battery
padding-right        = 1

[settings]
screenchange-reload = true
pseudo-transparency = true
